Skip to main content

Roadmap

Brytlyt version 2.0 -> current version

Brytlyt version 3.0 -> uses GpuManager version 2.0

Brytlyt version 3.1 -> uses GpuManager version 2.0 with PostgreSQL 9.4 (not x2)

Brytlyt version 3.2 -> uses GpuManager version 2.0 with PostgreSQL 10

Brytlyt version 4.0 -> Initial Torch integration

Brytlyt version 5.0 -> GpuManager version 3.0 that is scalable across physical

Brytlyt version x.y -> To be determined